/* before */
/*@mixin bg-img-properties($repeat, $size, $position) {*/
/* TRANSFORM ALIGNMENT */
/* END */
/* transform */
/* end - transform */
/* transition */
/* end - transition */
/* box-shadow */
/* end - box-shadow */
header {
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 135px;
  padding: 0 65px 0 60px;
  background-color: transparent;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  -webkit-align-items: center;
}
header .cbox01 {
  position: absolute;
  top: 45px;
  right: 65px;
  width: 45px;
  height: 45px;
  border: 1px solid #ffffff;
  border-radius: 100%;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transition: border 0.3s;
  -moz-transition: border 0.3s;
  -o-transition: border 0.3s;
  transition: border 0.3s;
}
header .cbox01 img {
  width: 14px;
  height: auto;
}
header .cbox01 img.cbox01A {
  display: block;
}
header .cbox01 img.cbox01B {
  display: none;
}
header .cbox01:hover {
  border: 1px solid #edf1f1;
}
header .cbox02 {
  width: 108px;
  -webkit-transition: opacity 0.4s;
  -moz-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s;
}
header .cbox02 img {
  width: 100%;
  height: auto;
}
header .cbox02 img.cbox02A {
  display: block;
}
header .cbox02 img.cbox02B {
  display: none;
}
header .cbox03 {
  position: absolute;
  top: 42px;
  right: 185px;
}
header .cbox03 ul {
  display: flex;
  display: -webkit-flex;
}
header .cbox03 ul li {
  display: inline-block;
}
header .cbox03 ul li a {
  display: block;
  width: 55px;
  height: 50px;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
header .cbox03 ul li a img {
  position: absolute;
  top: 50%;
  left: 50%;
  height: auto;
}
header .cbox03 ul li a img.icon01 {
  opacity: 1;
}
header .cbox03 ul li a img.icon02 {
  opacity: 0;
}
header .cbox03 ul li a.Facebook img {
  width: 7px;
  margin-top: -7.5px;
  margin-left: -3.5px;
}
header .cbox03 ul li a.Twitter img {
  width: 14px;
  margin-top: -5.5px;
  margin-left: -7px;
}
header .cbox03 ul li a.Instagram img {
  width: 15px;
  margin-top: -7.5px;
  margin-left: -7.5px;
}
header .cbox03 ul li a.YouTube img {
  width: 21px;
  margin-top: -7.5px;
  margin-left: -10.5px;
}
header .cbox03 ul li a.Vimeo img {
  width: 14px;
  margin-top: -5.5px;
  margin-left: -7px;
}
header .cbox03 ul li a:hover {
  opacity: 0.8;
}
header .cbox04 {
  position: absolute;
  top: 45px;
  right: 120px;
  width: 45px;
  height: 45px;
  background-color: #ffffff;
  border-radius: 100%;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  -webkit-justify-content: center;
  align-items: center;
  -webkit-align-items: center;
  -webkit-transition: background-color 0.3s;
  -moz-transition: background-color 0.3s;
  -o-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
header .cbox04 img {
  width: 14px;
  height: auto;
}
header .cbox04 img.cbox04A {
  display: block;
}
header .cbox04 img.cbox04B {
  display: none;
}
header .cbox04:hover {
  background-color: #edf1f1;
}
header.v1 .cbox01 {
  border: 1px solid #999999;
}
header.v1 .cbox01 img.cbox01A {
  display: none;
}
header.v1 .cbox01 img.cbox01B {
  display: block;
}
header.v1 .cbox01:hover {
  border: 1px solid #3e4242;
}
header.v1 .cbox02 img.cbox02A {
  display: none;
}
header.v1 .cbox02 img.cbox02B {
  display: block;
}
header.v1 .cbox03 ul li a img.icon01 {
  opacity: 0;
}
header.v1 .cbox03 ul li a img.icon02 {
  opacity: 1;
}
header.v1 .cbox04 {
  background-color: #35a7b5;
}
header.v1 .cbox04 img.cbox04A {
  display: none;
}
header.v1 .cbox04 img.cbox04B {
  display: block;
}
header.v1 .cbox04:hover {
  background-color: #42b2bf;
}

@media all and (max-width: 767px) {
  header {
    height: 95px;
    padding: 0 25px 0 25px;
  }
  header .cbox01 {
    top: 25px;
    right: 25px;
  }
  header .cbox02 {
    margin-top: 8px;
  }
  header .cbox03 {
    display: none;
  }
  header .cbox04 {
    top: 25px;
    right: 80px;
  }
}
@media all and (min-width: 768px) and (max-width: 1023px) {
  header {
    height: 115px;
    padding: 0 40px 0 40px;
  }
  header .cbox01 {
    right: 40px;
  }
  header .cbox02 {
    margin-top: 30px;
  }
  header .cbox03 {
    right: 160px;
  }
  header .cbox03 ul li a {
    width: 50px;
    height: 50px;
  }
  header .cbox04 {
    right: 95px;
  }
}
@media all and (min-width: 1024px) and (max-width: 1199px) {
  header {
    height: 115px;
    padding: 0 40px 0 40px;
  }
  header .cbox01 {
    right: 40px;
  }
  header .cbox02 {
    margin-top: 30px;
  }
  header .cbox03 {
    right: 160px;
  }
  header .cbox03 ul li a {
    width: 50px;
    height: 50px;
  }
  header .cbox04 {
    right: 95px;
  }
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
  header {
    height: 119px;
    padding: 0 60px 0 60px;
  }
  header .cbox01 {
    right: 60px;
  }
  header .cbox03 ul li a {
    width: 50px;
    height: 50px;
  }
  header .cbox04 {
    right: 115px;
  }
}
/* 1280 */
/* 1440 */
@media all and (min-width: 1400px) and (max-width: 1599px) {
  header {
    padding: 0 60px 0 60px;
  }
  header .cbox01 {
    right: 60px;
  }
  header .cbox04 {
    right: 115px;
  }
}
/* 1680 */
